locked JTAlert for HRD5


Mike Kilpatrick <mike.kilpatrick@...>
 

I'm trying to help an elderly friend of mine get his HRD logbook working with WSJT-X.  

He uses HRD version 5.24.0.38.   Which version of JTAlert will be compatible?  He uses one computer with Win7 Home Premium and another with Win7 Pro.

Hope someone can help.
Thanks
Mike VK2DJP

Join Support@HamApps.groups.io to automatically receive all group messages.